@charset "utf-8";
/*     -----     Font     -----     */
html, body {height: 100%; background-color:#ced2d2; }
html,body {margin:0; padding:0; font:12px Arial, Helvetica, sans-serif; color:#2e2f31; background:url(../images/layout/mastertouchdesigns_bg_tile_04.jpg) repeat-x; background-color:#ced2d2;}

h1 {font:18px Arial, Helvetica, sans-serif; color:#8e1d07; margin-top: 0px;}
h2 {font:16px Arial, Helvetica, sans-serif; color:#141415; margin-top: 0px;}
h3 {font:14px Arial, Helvetica, sans-serif; color:#141415;margin-top: 0px;}
h4 {font:italic 14px Arial, Helvetica, sans-serif; color:#8e1d07; margin-top: 8px; margin-bottom:8px;}
p {font:12px Arial, Helvetica, sans-serif; color:#2e2f31; text-align: justify;}
a:link {font:normal 12px  Arial, Helvetica, sans-serif; color:#8e1d07; text-decoration:none;}
a:visited {font:normal 12px  Arial, Helvetica, sans-serif; color:#8e1d07; text-decoration:none;}
a:hover {font:normal 12px  Arial, Helvetica, sans-serif; color:#8e1d07; text-decoration: underline;}

.phoneNumber_text {font:18px Arial, Helvetica, sans-serif; color:#2f2f31;}

.email {font:normal 12px  Arial, Helvetica, sans-serif; color:#2f2f31; }
.email a {font:normal 12px  Arial, Helvetica, sans-serif; color:#2f2f31; text-decoration:none;}
.email a:hover {font:normal 12px  Arial, Helvetica, sans-serif; color:#2f2f31; text-decoration:underline; }

.smallRed_text {font:italic 12px Arial, Helvetica, sans-serif; color:#8e1d07;}

.footer_text {font:11px Arial, Helvetica, sans-serif; color:#646464;}
.footer_text a {font:11px Arial, Helvetica, sans-serif; color:#646464; text-decoration:none;}
.footer_text a:hover {color:#646464; text-decoration:underline;}

/* -------- Form Field Styles --------- */
input.search {width:185px; font:12px Arial, Helvetica, sans-serif; color:#454d57;}
#search_input_box {background: url(../images/layout/icon_search.png) no-repeat left; padding-left:20px; }
input.searchButton {margin-top:0px; margin-right:0px;}
	
/* -------- Main Navigation Left ------------ */
#main_navLeft  ul {list-style:none;  margin:0px auto; padding:0px 0px 0px 0px; position:relative; z-index:50; width:192px; }
#main_navLeft  li { display: block; cursor:pointer; position: relative;}
#main_navLeft li a {font:11px/23px Arial, Helvetica, sans-serif; color:#c6c8cb; padding:0px 0px 0px 24px; display:block; text-decoration:none;}
#main_navLeft li a:hover {font:11px/23px Arial, Helvetica, sans-serif; color:#ffffff; padding:0px 0px 0px 24px; display:block; text-decoration:none;}
#main_navLeft ul li ul { position: absolute; left: 170px; top: 0px; display: none;}
	#main_navLeft ul li:hover ul { display: block; }
	#main_navLeft ul li ul li a {min-width:130px; height:20px; font:10px/20px Arial, Helvetica, sans-serif; background-color:#575b5e; border-bottom:1px solid #4a4f53; border-top:1px solid #6b6f72; text-align:left; color:#c6c8cb; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none; }
	#main_navLeft ul li ul li a:hover {min-width:130px; height:20px; font:10px/20px Arial, Helvetica, sans-serif; background-color:#5d6265; border-bottom:1px solid #4a4f53; border-top:1px solid #6b6f72; text-align:left; color:#ffffff; display:block; cursor:pointer; float:left; padding-left:5px; background-image: none;}
	
/* ------------ Other Styles ---------- */
#clear_float {clear:both;}